﻿#counter {width:100% !important;}
.county
{
	padding:0;
	margin:0 auto;
	box-sizing:content-box;
}

.county span.first
{
	border:none;
	}
.county span.last
{
	margin-right:0 !important;
	}

.county > span
{
    display: inline-block;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    position: relative;
    padding-right:0;
	z-index:1;
}

.county-days-wrapper, .county-hours-wrapper, .county-minutes-wrapper, .county-seconds-wrapper
{
    position: relative !important;
    height: 2em !important;
    display: inline-block !important;
	margin:0;
	padding-right:0;
	text-align:center !important;
}
.county > span > span
{
    display: block;
    font-size: 72px;
    font-weight:100;
    text-align:center;
}
.county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds
{
    font-size:30px;
    font-weight:300;
    position:relative;
    text-align:right;
    width:21%;
    margin-right:4%;
    right:-5px;
    bottom:-8px;
}
.county-label-seconds {margin-right:0 !important;}
.clear
{
    clear: both;
}
/*black*/
.county.black .county-days-wrapper, .county.black .county-hours-wrapper, .county.black .county-minutes-wrapper, .county.black .county-seconds-wrapper
{
	width:21%;
	height:auto;
	background:none;
	margin-right:4%;
    color: #2c3e50;
}

.county-days-wrapper:after, .county-hours-wrapper:after, .county-minutes-wrapper:after
{
	content:':';
	position:absolute;
	right:-23%;
	z-index:2;
  font-size:72px;
  font-family:'Roboto',sans-serif;
  font-weight:100;
	}
.county.black .county-label-days, .county.black .county-label-hours, .county.black .county-label-minutes, .county.black .county-label-seconds
{
    color: #212121;
}
 @media only screen and (min-width:768px) and (max-width:1000px) {
   .county > span > span, .county-days-wrapper:after, .county-hours-wrapper:after, .county-minutes-wrapper:after {font-size:60px;}
   .county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds{
     font-size:23px;
     bottom:0px;
     right:-5px;
   }
 }
 @media only screen and (max-width:600px) {
   .county > span > span, .county-days-wrapper:after, .county-hours-wrapper:after, .county-minutes-wrapper:after {font-size:35px;}
   .county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds{
     font-size:18px;
     bottom:20px;
     right:-5px;
   }
 }
